datablock ParticleData(HoloEnglish0Particle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./E0";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglish0Emitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglish0Particle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Number ( 0 )";
};
datablock ParticleData(HoloEnglish1Particle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./E1";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglish1Emitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglish1Particle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Number ( 1 )";
};
datablock ParticleData(HoloEnglish2Particle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./E2";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglish2Emitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglish2Particle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Number ( 2 )";
};
datablock ParticleData(HoloEnglish3Particle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./E3";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglish3Emitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglish3Particle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Number ( 3 )";
};
datablock ParticleData(HoloEnglish4Particle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./E4";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglish4Emitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglish4Particle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Number ( 4 )";
};
datablock ParticleData(HoloEnglish5Particle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./E5";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglish5Emitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglish5Particle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Number ( 5 )";
};
datablock ParticleData(HoloEnglish6Particle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./E6";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglish6Emitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglish6Particle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Number ( 6 )";
};
datablock ParticleData(HoloEnglish7Particle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./E7";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglish7Emitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglish7Particle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Number ( 7 )";
};
datablock ParticleData(HoloEnglish8Particle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./E8";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglish8Emitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglish8Particle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Number ( 8 )";
};
datablock ParticleData(HoloEnglish9Particle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./E9";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglish9Emitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglish9Particle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Number ( 9 )";
};
